Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Basename 0 perl-5.24.0 5.24.0 5.000000
Gitalist 0.003009 Gitalist-0.005001 0.005001 -
MooseX::Declare 0.32 MooseX-Declare-0.43 0.43 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008